Request plan upgrade
Ask Veriom to move the workspace to a larger plan through a billing support case.
POST
Ask Veriom to move the workspace to a larger plan through a billing support case.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidIdempotency-Key?|nullapplication/json- body
contact_email?|Used only when the requester's account has no email.
message?|nullplan*PlanValue in
"starter""growth""enterprise"Successful Response
application/json- response
plan*PlanValue in
"starter""growth""enterprise"status*StatusStatus of the billing support case.
support_case_id*Support Case IdFormat
uuidcurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/plan/upgrade-request' \ -H 'Content-Type: application/json' \ -d '{ "plan": "starter"}'Example Response
{ "plan": "starter", "status": "string", "support_case_id": "d06a92a0-9d48-473c-8be9-98d1d5529e07"}